.page-template-page-corporate-factoring-companies .container {
    max-width: 1440px;
    position: static;
}
.page-template-page-corporate-factoring-companies .site-header {
    position: fixed;
}
.corp-fact-bnr-sec {
    position: relative;
    padding: 220px 0 70px;
}
.corp-fact-bnr-blk {
    position: static;
}
.corp-fact-bnr-lft {
    width: 44%;
}
.corp-fact-bnr-img {
    width: 50.5%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.corp-fact-bnr-img img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.corp-fact-bnr-btn a.cmn-btn {
    padding: 21px 40px 21px 80px;
}
.corp-fact-bnr-btn a.cmn-btn:hover {
    padding: 21px 80px 21px 40px;
}
.corp-fact-bnr-btn a.cmn-btn:before {
    left: 35px;
}
.corp-fact-bnr-btn a.cmn-btn:hover::before {
    left: calc(100% - 60px);
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-factoring-companies .container {
        max-width: 1350px;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        padding: 18px 35px 18px 80px;
    }
    .corp-fact-bnr-btn a.cmn-btn:hover {
        padding: 18px 80px 18px 35px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-factoring-companies .container {
        max-width: 1250px;
    }
    .corp-fact-bnr-sec {
        padding: 190px 0 70px;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        padding: 16px 35px 16px 70px;
    }
    .corp-fact-bnr-btn a.cmn-btn:hover {
        padding: 16px 70px 16px 35px;
    }
    .corp-fact-bnr-btn a.cmn-btn:before {
        left: 25px;
        transform: scale(0.9);
    }
    .corp-fact-bnr-btn a.cmn-btn:hover:before {
        left: calc(100% - 55px);
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-factoring-companies .container {
        max-width: 1150px;
    }
    .corp-fact-bnr-sec {
        padding: 180px 0 60px;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        padding: 15px 30px 15px 65px;
    }
    .corp-fact-bnr-btn a.cmn-btn:hover {
        padding: 15px 65px 15px 30px;
    }
    .corp-fact-bnr-btn a.cmn-btn:before {
        left: 22px;
        transform: scale(0.83);
    }
    .corp-fact-bnr-btn a.cmn-btn:hover:before {
        left: calc(100% - 50px);
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-factoring-companies .container {
        max-width: 960px;
    }
    .corp-fact-bnr-sec {
        padding: 170px 0 50px;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        padding: 14px 25px 14px 60px;
        font-size: 18px;
    }
    .corp-fact-bnr-btn a.cmn-btn:hover {
        padding: 14px 60px 14px 25px;
    }
    .corp-fact-bnr-btn a.cmn-btn:before {
        left: 20px;
        transform: scale(0.75);
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-factoring-companies .container {
        max-width: 720px;
    }
    .corp-fact-bnr-sec {
        padding: 110px 0 50px;
    }
    .corp-fact-bnr-lft {
        width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }
    .corp-fact-bnr-lft .corporate-section-heading {
        line-height: 1.2;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        font-size: 17px;
        padding: 13px 25px 13px 60px;
    }
    .corp-fact-bnr-btn a.cmn-btn:hover {
        padding: 13px 60px 13px 25px;
    }
    .corp-fact-bnr-btn a.cmn-btn:before {
        transform: scale(0.7);
    }
    .corp-fact-bnr-img {
        width: 100%;
        max-width: 380px;
        margin: auto;
        position: static;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-fact-bnr-img img {
        border-radius: 13px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-factoring-companies .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-fact-bnr-sec {
        padding: 100px 0 40px;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        font-size: 17px;
        padding: 13px 20px 13px 53px;
    }
    .corp-fact-bnr-btn a.cmn-btn:before {
        left: 15px;
        transform: scale(0.67);
    }
}
@media screen and (max-width: 480px) {
    .corp-fact-bnr-sec {
        padding: 100px 0 30px;
    }
    .corp-fact-bnr-lft {
        margin-bottom: 20px;
    }
    .corp-fact-bnr-btn a.cmn-btn {
        padding: 12px 20px 12px 53px;
    }
    .corp-fact-bnr-btn a.cmn-btn:hover {
        padding: 12px 53px 12px 20px;
    }
}
.corp-fact-compny-sec .corporate-section-heading {
    color: #fff;
    text-align: center;
    margin: 0 0 30px;
}
.corp-fact-compny-blk {
    display: flex;
    gap: 60px;
}
.corp-fact-compny-lft {
    width: 46%;
}
.corp-fact-compny-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 70px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
}
.corp-fact-compny-rit {
    width: 43%;
}
.corp-fact-compny-rit p {
    color: #fff;
    margin: 0 0 30px;
}
.corp-fact-compny-rit p:last-child {
    margin: 0;
}
@media screen and (max-width: 1366px) {
    .corp-fact-compny-rit p {
        margin: 0 0 25px;
    }
    .corp-fact-compny-blk {
        gap: 50px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-fact-compny-sec .corporate-section-heading {
        margin: 0 0 25px;
    }
    .corp-fact-compny-rit p {
        margin: 0 0 20px;
    }
    .corp-fact-compny-blk {
        gap: 40px;
    }
    .corp-fact-compny-rit {
        width: 48%;
    }
    .corp-fact-compny-lft img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    .corp-fact-compny-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .corp-fact-compny-blk {
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }
    .corp-fact-compny-lft {
        width: 100%;
        max-width: 400px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-fact-compny-lft img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-fact-compny-rit {
        width: 100%;
        text-align: center;
    }
}
.corp-fact-struct-sec .corporate-section-heading {
    text-align: center;
    margin: 0 0 25px;
}
.corp-fact-struct-blk {
    display: flex;
    justify-content: center;
    gap: 40px;
}
.corp-fact-struct-itm {
    width: 25%;
    text-align: center;
    padding: 50px 23px 70px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 51.51%, rgba(153, 153, 153, 0.21) 105.45%);
    box-shadow: 0 1px 9px 0 #00000024;
    border: 1px solid #fff;
}
.corp-fact-struct-itm p {
    margin: 0;
}
.corp-fact-struct-itm-title {
    font-size: 25px;
    line-height: 1.2;
    letter-spacing: 0;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    color: #E58425;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-top: 90px;
    position: relative;
}
.corp-fact-struct-itm-title:before {
    position: absolute;
    content: "";
    background-image: url("../images/corp-fact-struct-income-icon.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 60px;
    height: 60px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.corp-fact-struct-itm.financial .corp-fact-struct-itm-title:before {
    background-image: url("../images/corp-fact-struct-financial-icon.webp");
}
.corp-fact-struct-itm.tax .corp-fact-struct-itm-title:before {
    background-image: url("../images/corp-fact-struct-tax-icon.webp");
}
.corp-fact-struct-itm.long-term .corp-fact-struct-itm-title:before {
    background-image: url("../images/corp-fact-struct-long-term-icon.webp");
}
.corp-fact-struct-itm:hover {
    background: linear-gradient(90deg, #E68524 15.07%, #FCC55D 184.39%);
}
.corp-fact-struct-itm:hover :is(.corp-fact-struct-itm-title, p) {
    color: #fff;
}
.corp-fact-struct-itm:hover .corp-fact-struct-itm-title:before {
    filter: brightness(7);
}
@media screen and (max-width: 1550px) {
    .corp-fact-struct-blk {
        gap: 35px;
    }
    .corp-fact-struct-itm {
        padding: 50px 23px 60px;
    }
    .corp-fact-struct-itm-title {
        font-size: 24px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-fact-struct-blk {
        gap: 30px;
    }
    .corp-fact-struct-itm {
        padding: 40px 20px 50px;
    }
    .corp-fact-struct-itm-title {
        font-size: 22px;
        margin-bottom: 12px;
        padding-top: 85px;
    }
    .corp-fact-struct-itm-title:before {
        width: 55px;
        height: 55px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-fact-struct-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-fact-struct-blk {
        gap: 25px;
    }
    .corp-fact-struct-itm {
        padding: 30px 15px 40px;
    }
    .corp-fact-struct-itm-title {
        font-size: 20px;
        margin-bottom: 10px;
        padding-top: 75px;
    }
    .corp-fact-struct-itm-title:before {
        width: 50px;
        height: 50px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-fact-struct-blk {
        gap: 20px;
    }
    .corp-fact-struct-itm {
        padding: 25px 10px 30px;
    }
    .corp-fact-struct-itm-title {
        font-size: 18px;
        margin-bottom: 8px;
        padding-top: 70px;
    }
    .corp-fact-struct-itm-title:before {
        width: 45px;
        height: 45px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-fact-struct-sec .corporate-section-heading strong {
        display: inline;
    }
    .corp-fact-struct-blk {
        flex-wrap: wrap;
    }
    .corp-fact-struct-itm {
        width: 100%;
        max-width: 320px;
        padding: 25px 15px;
    }
    .corp-fact-struct-itm-title br {
        display: none;
    }
    .corp-fact-struct-itm-title {
        font-size: 20px;
        letter-spacing: 0.8px;
    }
}
.corp-fact-realcost-sec {
    padding-top: 40px;
}
.corp-fact-realcost-blk {
    display: flex;
    justify-content: space-between;
}
.corp-fact-realcost-lft {
    width: 49%;
}
.corp-fact-realcost-lft p {
    margin: 0 0 30px;
}
.corp-fact-realcost-lft p:last-child {
    margin: 0;
}
.corp-fact-realcost-rit {
    width: 46%;
}
.corp-fact-realcost-rit img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 80px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
}
@media screen and (max-width: 1366px) {
    .corp-fact-realcost-lft p {
        margin: 0 0 25px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-fact-realcost-sec {
        padding-top: 30px;
    }
    .corp-fact-realcost-rit img {
        clip-path: polygon(calc(100% - 65px) 0, 100% 65px, 100% 100%, 0 100%, 0 0);
    }
    .corp-fact-realcost-lft p {
        margin: 0 0 20px;
    }
    .corp-fact-realcost-lft {
        width: 50%;
    }
}
@media screen and (max-width: 1024px) {
    .corp-fact-realcost-sec {
        padding-top: 10px;
    }
    .corp-fact-realcost-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .corp-fact-realcost-lft {
        width: 100%;
        text-align: center;
    }
    .corp-fact-realcost-lft .corporate-section-heading br {
        display: none;
    }
    .corp-fact-realcost-rit {
        width: 100%;
        max-width: 370px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-fact-realcost-rit img {
        clip-path: none;
        border-radius: 13px;
    }
}
@media screen and (max-width: 768px) {
    .corp-fact-realcost-sec {
        padding-top: 20px;
    }
}
.corp-fact-trust-headings {
    text-align: center;
    width: 85%;
    margin: 0 auto 80px;
}
.corp-fact-trust-headings p:last-child,
.corp-fact-trust-itm p:last-child {
    margin: 0;
}
.corp-fact-trust-sec p,
.corp-fact-trust-sec .corporate-section-heading {
    color: #fff;
}
.corp-fact-trust-blk {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.corp-fact-trust-itm {
    width: 33%;
    border: 1px solid #fff;
    padding: 55px 37px 50px 50px;
    clip-path: polygon(calc(100% - 80px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    position: relative;
}
.corp-fact-trust-itm:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 110px;
    height: 1px;
    right: -9px;
    top: 20px;
    rotate: 31.8deg;
}
.corp-fact-trust-itm:hover {
    background: linear-gradient(90deg, #E68524 15.07%, #FCC55D 184.39%);
}
.corp-fact-trust-itm-title {
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: 0;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-left: 80px;
    position: relative;
}
.corp-fact-trust-itm-title:before {
    position: absolute;
    content: "";
    background-image: url("../images/corp-fact-trust-goals-icon.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 70px;
    height: 70px;
    left: 0;
    top: 0;
}
.corp-fact-trust-itm.long-term .corp-fact-trust-itm-title:before {
    background-image: url("../images/corp-fact-trust-longterm-icon.webp");
}
.corp-fact-trust-itm.guidance .corp-fact-trust-itm-title:before {
    background-image: url("../images/corp-fact-trust-guidance-icon.webp");
}
.corp-fact-trust-itm:hover .corp-fact-trust-itm-title:before {
    background-image: url("../images/corp-fact-trust-goals-hov-icon.webp");
}
.corp-fact-trust-itm.long-term:hover .corp-fact-trust-itm-title:before {
    background-image: url("../images/corp-fact-trust-longterm-hov-icon.webp");
}
.corp-fact-trust-itm.guidance:hover .corp-fact-trust-itm-title:before {
    background-image: url("../images/corp-fact-trust-guidance-hov-icon.webp");
}
@media screen and (max-width: 1550px) {
    .corp-fact-trust-headings {
        margin: 0 auto 70px;
    }
    .corp-fact-trust-itm-title {
        font-size: 28px;
        margin-bottom: 25px;
    }
    .corp-fact-trust-itm {
        padding: 50px 32px 45px 45px;
    }
    .corp-fact-trust-itm-title:before {
        width: 65px;
        height: 65px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-fact-trust-headings {
        margin: 0 auto 50px;
    }
    .corp-fact-trust-itm {
        padding: 45px 28px 40px 37px;
        clip-path: polygon(calc(100% - 60px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .corp-fact-trust-itm:before {
        width: 100px;
        right: -16px;
        top: 20px;
        rotate: 40deg;
    }
    .corp-fact-trust-itm-title:before {
        width: 60px;
        height: 60px;
    }
    .corp-fact-trust-itm-title {
        font-size: 26px;
        margin-bottom: 20px;
        padding-left: 70px;
        letter-spacing: 0.5px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-fact-trust-headings {
        margin: 0 auto 40px;
        width: 90%;
    }
    .corp-fact-trust-itm {
        padding: 40px 28px 35px 30px;
    }
    .corp-fact-trust-itm-title {
        font-size: 23px;
        margin-bottom: 15px;
        padding-left: 64px;
    }
    .corp-fact-trust-itm-title:before {
        width: 55px;
        height: 55px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-fact-trust-headings {
        margin: 0 auto 30px;
    }
    .corp-fact-trust-blk {
        gap: 15px;
    }
    .corp-fact-trust-itm {
        padding: 30px 25px 30px 20px;
        clip-path: polygon(calc(100% - 50px) 0, 100% 40px, 100% 100%, 0 100%, 0 0);
    }
    .corp-fact-trust-itm-title {
        font-size: 20px;
        padding-left: 55px;
    }
    .corp-fact-trust-itm-title:before {
        width: 45px;
        height: 45px;
        top: -3px;
    }
    .corp-fact-trust-itm:before {
        width: 90px;
        top: 15px;
        rotate: 38deg;
    }
}
@media screen and (max-width: 1024px) {
    .corp-fact-trust-headings {
        margin: 0 0 25px;
        width: 100%;
    }
    .corp-fact-trust-blk {
        gap: 20px;
        flex-wrap: wrap;
    }
    .corp-fact-trust-itm {
        padding: 25px 20px;
        clip-path: none;
        width: 100%;
        max-width: 350px;
        text-align: center;
    }
    .corp-fact-trust-itm:before {
        display: none;
    }
    .corp-fact-trust-itm-title {
        font-size: 22px;
        padding: 65px 0 0;
        letter-spacing: 1px;
        margin: 0 0 10px;
    }
    .corp-fact-trust-itm-title:before {
        top: 0;
        margin: auto;
        right: 0;
    }
    .corp-fact-trust-itm-title:before {
        width: 50px;
        height: 50px;
    }
}
@media screen and (max-width: 480px) {
    .corp-fact-trust-headings {
        margin: 0 0 20px;
    }
}
.corp-fact-commit-blk {
    display: flex;
    justify-content: space-between;
}
.corp-fact-commit-lft {
    width: 44%;
    padding-right: 50px;
    border-right: 1px solid #B5B5B5;
}
.corp-fact-commit-lft .corporate-section-heading {
    margin: 0;
    line-height: 1.2;
}
.corp-fact-commit-rit {
    width: 50%;
}
.corp-fact-commit-rit p:last-child {
    margin: 0;
}
@media screen and (max-width: 1366px) {
    .corp-fact-commit-lft {
        padding-right: 40px
    }
    .corp-fact-commit-rit {
        width: 52%;
    }
}
@media screen and (max-width: 1280px) {
    .corp-fact-commit-lft {
        padding-right: 30px
    }
}
@media screen and (max-width: 1024px) {
    .corp-fact-commit-blk {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    .corp-fact-commit-lft {
        padding-right: 0;
        border: none;
        width: 100%;
        text-align: center;
    }
    .corp-fact-commit-rit {
        width: 100%;
        text-align: center;
    }
}
.corp-fact-tabbing-sec .container {
    max-width: 1700px;
}
.corp-fact-tab-blk {
    padding: 100px 135px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 64.81%, rgba(153, 153, 153, 0.21) 133.19%);
    border-radius: 20px 0;
    box-shadow: 0 1px 9px 0 #00000024;
    border: 1px solid #fff;
}
.corp-fact-tabbing-sec .corporate-section-heading {
    text-align: center;
    margin: 0 0 60px;
}
.corp-fact-tabbing-sec .tabs-block {
    display: flex;
    justify-content: space-between;
}
.corp-fact-tabbing-sec .tab-btn-group {
    width: 53.6%;
}
.corp-fact-tabbing-sec .tab-btn {
    font-size: 28px;
    color: #E68524;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2.24px;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 30px 60px 23px 140px;
    background: linear-gradient(to top, rgb(153 153 153 / 20%), transparent);
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    margin: 0 0 30px;
    border-radius: 15px 0;
}
.corp-fact-tabbing-sec .tab-btn:last-child {
    margin: 0;
}
.corp-fact-tabbing-sec .tab-btn:hover,
.corp-fact-tabbing-sec .tab-btn.tab-btn-active {
    background: linear-gradient(90deg, #E68524 15.07%, #FCC55D 184.39%);
    color: #fff;
    border-radius: 0;
}
.corp-fact-tabbing-sec .tab-btn::before {
    position: absolute;
    content: " ";
    background-image: url(../images/corp-fact-tab-payment-planning-icon.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 51px;
    height: 51px;
    top: 0;
    left: 60px;
    bottom: 0;
    margin: auto;
}
.corp-fact-tabbing-sec .tab-btn.financial-plans::before {
    background-image: url("../images/corp-fact-tab-financial-planning-icon.webp");
}
.corp-fact-tabbing-sec .tab-btn:hover::before,
.corp-fact-tabbing-sec .tab-btn.tab-btn-active::before {
    filter: brightness(0) invert(1);
}
.corp-fact-tabbing-sec .tab-content-area {
    width: 41%;
}
.corp-fact-tabbing-sec .tab-pane {
    position: relative;
    z-index: 1;
}
.corp-fact-tabbing-sec .tab-pane::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 60%;
    background: linear-gradient(to top, #000, transparent);
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    pointer-events: none;
}
.corp-fact-tabbing-sec .cont-inner {
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 2;
    padding: 0 70px;
}
.corp-fact-tabbing-sec .cont-inner p {
    color: #fff;
    margin: 0;
}
.corp-fact-tabbing-sec .tab-content-area img {
    width: 100%;
    display: block;
    clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 80px, 90px 0);
}
.tab-pane.tab-pane-active {
    display: block;
}
.tab-pane {
    display: none;
}
@media screen and (max-width:1800px) {
    .corp-fact-tabbing-sec .container {
        max-width: 1650px;
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 27px;
    }
}
@media screen and (max-width:1680px) {
    .corp-fact-tabbing-sec .container {
        max-width: 1500px;
    }
    .corp-fact-tabbing-sec .corporate-section-heading {
        margin: 0 0 50px;
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 25px;
        padding: 30px 45px 27px 140px;
    }
    .corp-fact-tab-blk {
        padding: 100px 110px;
    }
}
@media screen and (max-width:1550px) {
    .corp-fact-tabbing-sec {
        padding-top: 50px;
    }
    .corp-fact-tabbing-sec .container {
        max-width: 1350px;
    }
    .corp-fact-tab-blk {
        padding: 80px 100px;
    }
    .corp-fact-tabbing-sec .corporate-section-heading {
        margin: 0 0 40px;
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 23px;
        letter-spacing: 1.8px;
        padding: 25px 40px 20px 120px;
        margin: 0 0 25px;
    }
    .corp-fact-tabbing-sec .tab-btn::before {
        width: 45px;
        height: 45px;
        left: 50px;
    }
    .corp-fact-tabbing-sec .cont-inner {
        bottom: 32px;
        padding: 0 65px;
    }
    .corp-fact-tabbing-sec .tab-content-area {
        width: 43%;
    }
}
@media screen and (max-width:1440px) {
    .corp-fact-tabbing-sec .container {
        max-width: 1250px;
    }
    .corp-fact-tabbing-sec .corporate-section-heading {
        margin: 0 0 30px;
    }
    .corp-fact-tab-blk {
        padding: 70px 80px;
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 22px;
        padding: 25px 15px 20px 90px;
        margin: 0 0 20px;
    }
    .corp-fact-tabbing-sec .tab-btn::before {
        width: 40px;
        height: 40px;
        left: 35px;
    }
    .corp-fact-tabbing-sec .cont-inner {
        bottom: 25px;
        padding: 0 25px;
    }
    .corp-fact-tabbing-sec .tab-content-area img {
        clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 70px, 80px 0);
    }
}
@media screen and (max-width:1366px) {
    .corp-fact-tabbing-sec .container {
        max-width: 1150px;
    }
    .corp-fact-tabbing-sec {
        padding-top: 40px;
    }
    .corp-fact-tab-blk {
        padding: 55px;
    }
    .corp-fact-tabbing-sec .corporate-section-heading {
        margin: 0 0 25px;
    }
    .corp-fact-tabbing-sec .cont-inner {
        padding: 0 20px;
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 21px;
        padding: 23px 15px 18px 80px;
    }
    .corp-fact-tabbing-sec .tab-btn::before {
        width: 37px;
        height: 37px;
        left: 30px;
    }
    .corp-fact-tabbing-sec .tab-content-area img {
        clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 60px, 70px 0);
    }
}
@media screen and (max-width:1280px) {
    .corp-fact-tabbing-sec .container {
        max-width: 960px;
    }
    .corp-fact-tab-blk {
        padding: 50px;
    }
    .corp-fact-tabbing-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-fact-tabbing-sec .tab-content-area img {
        clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 50px, 50px 0);
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 19px;
        padding: 20px 15px 15px 65px;
        letter-spacing: 1px;
        margin: 0 0 15px;
    }
    .corp-fact-tabbing-sec .tab-btn::before {
        width: 32px;
        height: 32px;
        left: 20px;
    }
}
@media screen and (max-width:1024px) {
    .corp-fact-tabbing-sec .container {
        max-width: 720px;
    }
    .corp-fact-tabbing-sec {
        padding-top: 0;
    }
    .corp-fact-tab-blk {
        padding: 40px 20px;
    }
    .corp-fact-tabbing-sec .tabs-block {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 25px;
    }
    .corp-fact-tabbing-sec .tab-pane {
        clip-path: none;
    }
    .corp-fact-tabbing-sec .tab-content-area {
        width: 100%;
        max-width: 450px;
    }
    .corp-fact-tabbing-sec .cont-inner {
        padding: 0 10px;
    }
    .corp-fact-tabbing-sec .tab-btn-group {
        width: 100%;
        max-width: 450px;
    }
    .corp-fact-tabbing-sec .tabs-block p:last-child {
        margin-bottom: 0;
    }
    .corp-fact-tabbing-sec .tab-btn {
        line-height: 1.1;
    }
}
@media screen and (max-width:480px) {
    .corp-fact-tabbing-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
}
@media screen and (max-width:480px) {
    .corp-fact-tabbing-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .corp-fact-tab-blk {
        padding: 30px 20px;
    }
    .corp-fact-tabbing-sec .tab-btn {
        font-size: 17px;
        padding: 18px 10px 13px 57px;
    }
    .corp-fact-tabbing-sec .tab-btn::before {
        width: 30px;
        height: 30px;
        left: 15px;
    }
    .corp-fact-tabbing-sec .tab-img {
        border: 2px solid #E68524;
    }
    .corp-fact-tabbing-sec .tab-content-area img {
        clip-path: none;
    }
}
.corp-fact-thinking-sec {
    background-image: url("../images/corp-fact-think-sec-bg.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 40px;
}
.corp-fact-thinking-sec .container {
    max-width: 1700px;
}
.corp-fact-think-blk {
    width: 57%;
    padding: 60px 110px 80px 100px;
    background: linear-gradient(180deg, rgba(50, 50, 50, 0.7) 34.28%, rgba(104, 104, 104, 0.7) 97.74%);
    backdrop-filter: blur(15px);
    clip-path: polygon(calc(100% - 100px) 0, 100% 90px, 100% 100%, 0 100%, 0 0);
    border: 1px solid #fff;
    position: relative;
}
.corp-fact-think-blk:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 139px;
    height: 1px;
    right: -19px;
    top: 43px;
    rotate: 42deg;
}
.corp-fact-think-blk :is(.corporate-section-heading, p) {
    color: #fff;
}
@media screen and (max-width: 1800px) {
    .corp-fact-thinking-sec .container {
        max-width: 1650px;
    }
    .corp-fact-think-blk {
        padding: 60px 90px 80px;
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 55px;
    }
}
@media screen and (max-width: 1680px) {
    .corp-fact-thinking-sec .container {
        max-width: 1500px;
    }
    .corp-fact-think-blk {
        padding: 60px 80px 70px;
    }
}
@media screen and (max-width: 1550px) {
    .corp-fact-thinking-sec .container {
        max-width: 1350px;
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 49px;
    }
    .corp-fact-think-blk {
        padding: 60px 70px 70px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-fact-thinking-sec .container {
        max-width: 1250px;
    }
    .corp-fact-think-blk {
        padding: 50px 60px 60px;
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 45px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-fact-thinking-sec .container {
        max-width: 1150px;
    }
    .corp-fact-think-blk {
        padding: 45px 40px 50px;
        clip-path: polygon(calc(100% - 80px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 43px;
    }
    .corp-fact-think-blk:before {
        width: 130px;
        right: -28px;
        top: 36px;
        rotate: 41deg;
    }
}
@media screen and (max-width: 1280px) {
    .corp-fact-thinking-sec .container {
        max-width: 960px;
    }
    .corp-fact-think-blk {
        padding: 40px 30px;
        width: 60%;
        clip-path: polygon(calc(100% - 60px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 38px;
    }
    .corp-fact-think-blk:before {
        width: 100px;
        right: -21px;
        top: 24px;
        rotate: 39.8deg;
    }
}
@media screen and (max-width: 1024px) {
    .corp-fact-thinking-sec .container {
        max-width: 720px;
    }
    .corp-fact-think-blk {
        padding: 30px;
        width: 100%;
        clip-path: none;
        text-align: center;
    }
    .corp-fact-think-blk:before {
        display: none;
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 32px;
        line-height: 1.2;
    }
}
@media screen and (max-width: 768px) {
    .corp-fact-thinking-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 29px;
    }
    .corp-fact-think-blk {
        padding: 30px 25px;
    }
}
@media screen and (max-width: 480px) {
    .corp-fact-think-blk {
        padding: 25px 15px;
    }
    .corp-fact-think-blk .corporate-section-heading {
        font-size: 27px;
    }
    .site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
        top: 4px;
    }
}